cppsvx.f(3)

NAME
cppsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine cppsvx (fact, uplo, n, nrhs, ap, afp, equed, s, b, ldb, x, ldx, rcond, ferr, berr, work, rwork, info)
CPPSVX computes the solution to system of linear equations A * X = B for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.